@media screen and (max-width: 768px){
	#maincontent_left45 {
		text-align: left;
		float: none;
		border-radius: 2px 2px 2px 2px;
		padding: 2%;
		margin-left: auto;
		margin-right: auto;
		background: #FFFFFF;
		width:95%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 115%;
		font-weight: bold;
		}
	
	#maincontent_left45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_left45 ul li a:link {
		color: #772B1B; /* for older browsers */
		color: rgba(119,43,27,1); /* for RGBA browsers */
		font-size: 87.5%;
		}
		
	#maincontent_left45 ul li a:visited {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
		
	#maincontent_left45 ul li a:hover {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
	}
	
@media screen and (max-width: 420px){
	#maincontent_left45 {
		text-align: left;
		float: none;
		border-radius: 2px 2px 2px 2px;
		padding: 2%;
		margin-left: auto;
		margin-right: auto;
		background: #FFFFFF;
		width:95%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 125%;
		font-weight: bold;
		}
	
	#maincontent_left45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_left45 ul li a:link {
		color: #772B1B; /* for older browsers */
		color: rgba(119,43,27,1); /* for RGBA browsers */
		font-size: 87.5%;
		}
		
	#maincontent_left45 ul li a:visited {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
		
	#maincontent_left45 ul li a:hover {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
	}

@media screen and (min-width: 768px){
	#maincontent_left45 {
		text-align: left;
		float: left;
		border-radius: 12px 12px 12px 12px;
		padding: 3%;
		background: #FFFFFF;
		width: 40%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 87.5%;
		}
	
	#maincontent_left45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_left45 ul li a:link {
		color: #772B1B; /* for older browsers */
		color: rgba(119,43,27,1); /* for RGBA browsers */
		font-size: 87.5%;
		}
		
	#maincontent_left45 ul li a:visited {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
		
	#maincontent_left45 ul li a:hover {
		color: #B46028; /* for older browsers */
		color: rgba(119,43,27,.6); /* for RGBA browsers */
		}
	}
	
